apiVersion: v1
kind: Service
metadata:
  namespace: forwot
  annotations: {}
  labels:
    io.thingenious.service: forwot-frontend
  name: forwot-frontend
spec:
  type: NodePort
  ports:
    - name: "8062"
      port: 8062
      targetPort: 8062
  selector:
    io.thingenious.service: forwot-frontend
status:
  loadBalancer: {}
